Subject: RE: [lojban] Bad Mailing List Behavior Considered Harmful (was: The Pleasures ofgoi (was: zipf computations & experimental cmavo))

From: "Craig" <[email-masked]>
Date: Thu, 27 Sep 2001 17:58:43 -0400

>This article is full of direct lies and slanted spin, and it should not be
>used as a policy recommendation for anything.

No, the article is out of date and is obsessed with Elm. I have seen it
argued better. I would rather have to remove a name than have to type one
in, myself. And I do sometimes send personal mails. But, as I have said, we
should both shut up as we will never convince each other.

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74